Anonymous Login
2019-06-24 22:36 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000876v3.1 ReleaseCosmetic/UI Issuespublic2014-01-25 00:29
ReporterFvD 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000876: Decrease space used by top buttons
DescriptionThe user interface can be optimized for more space by decreasing the amount of space allocated to the top buttons.

The Global Search - help - my info etc. could even be placed on top of the main menu, while the log would then move to the left.

Especially when working with larger projects, screen space really makes it easier to work.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003164

caseydk (administrator)

This is 100% CSS-driven now so you can adjust as you prefer.

~0003200

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2011-07-10 04:37 FvD New Issue
2014-01-01 17:06 caseydk Project Pending Requests => v3.1 Release
2014-01-01 17:18 caseydk Note Added: 0003164
2014-01-01 17:18 caseydk Status new => resolved
2014-01-01 17:18 caseydk Resolution open => fixed
2014-01-01 17:18 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003200
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:29 caseydk Category General => Cosmetic/UI Issues
+Issue History